h1 { color: #002351; font-size: 20px; margin: 0px; padding: 0px; }
h2 { color: #002351; font-size: 14px; margin: 0px; padding: 0px; }
h3 { color: #FFFFFF; font-size: 12px; font-weight: bold; padding-bottom: 10px; border-bottom: 1px solid #304263; }
h4 {}
h5 {}
h6 {}
p  { padding: 0px; margin-top: 0; }

h1 a { color: #002351; }
h1 a:visited { color: #FFFFFF; }

img.floatleft  ,div.floatleft   { float: left;  clear: left;  margin: 10px 10px 10px 0px; }
img.floatright ,div.floatright  { float: right; clear: right; margin: 10px 0px 10px 10px; }
img.floatcenter,div.floatcenter { display: block; margin: 10px auto 10px auto; }

.red   { color: red; }
.blue  { color: blue; }
.green { color: green; }

/* IE Hacks */
* html img.floatcenter,* html div.floatcenter { text-align: center; }

/* Movie placeholder image style for use in admin only */
.moviePlaceholder { background: #f0f0f0 url('/art/icons/movie.gif') no-repeat 50% 50%; border: 1px inset black; }


/*
 * High Vis Changes
 */
body.highVis h1 { color: #002048; }
body.highVis h1 a { color: #002048; }
body.highVis h1 a:visited { color: #002048; }
body.highVis h2 { color: #002048; }
body.highVis h3 { color: #002048; border-bottom-color: #002048; }
body.highVis p { color: #000000; }

.cookies h3,
.ext_privacy h3 { color: #002351; font-size: 12px; margin: 0px; padding: 0px; border: none; }
